{
  "AdminStartupList": {
    "Users": [
      "paul@pschneider.fr"
    ]
  },
  "Isn": {
    "ExternalUrl": "http://localhost:5000",
    "PackagesRootDir" : "packages",
    "ProtectionTitle": "protected-data-v1",
    "MaxUserKeyCount": 5
  },
  "Smtp": {
    "Server": "localhost",
    "Port": 25,
    "SenderName": "Paul Schneider",
    "SenderEmail": "paul@pschneider.fr"
  },
  "Unleash":
  {
    "ClientApiKey": "6f08a4b280ec4d4fd58b8a471fee4d0ceeb9b665ffd45dc957f8e695e0a0dfa6"
  }
}
